@charset "UTF-8";

h1.kvimages img{
	width:100%;
}

.accordion .disassembly {
	zoom: 1;
	color: white;
	display: block;
	padding: 8px 10px;
	border-radius: 4px 4px 0 0;
	background: #6a430a;
}

.accordion .box {
	display:block;
	}

.green-box{
	background-color:#00a728;
	border-radius:4px;
	color:#ffffff;
	margin-top: 30px;
	padding: 15px;
	overflow:hidden;
}

.green-box p{
	width:470px;
	margin:0 auto;
}



.green-box .exclamation{
	float:left;
	padding-right:20px;
}

.contents .main .green-box p span.exclamation-txt{
	float:left;
	margin-top:6px;
}

@media screen and (max-width:768px) {
	.green-box{
		text-align:center;
	}
	.green-box .exclamation{
		padding:0;
		text-align:center;
		display:block;
		float:none;
		margin:0 auto 10px;
}
	.contents .main .green-box p span.exclamation-txt{
		float:none;
	}
	.green-box p{
		width:auto;
}
}

.disassembly-pc{
	text-align:center;
	margin-top:30px;
}

.contents .main .SocialButton.sns_bottom {
	margin-top:20px;
}

.SocialButton ul{
	right: 0;
	height:20px;
}
.SocialButton ul li{
	float: left;
	width: 80px;
  margin-left: 5px;
}
.SocialButton ul li:first-child{
  margin-left: 0;
}
.SocialButton ul li iframe {
	margin: 0 !important;
}
.cols-fixed{
	width:100%;
}
.main .cols-fixed .col50{
	width:50%;
}
.figcaption{
	width:325px;
	margin:10px auto;
}
.figure_l{
	padding-left:50px;
}
.figure_r{
	padding-right:50px;
}
@media screen and (max-width:768px) {
.figure_l{
	padding-left:0;
}
.figure_r{
	padding-right:0;
}
.cols-fixed{
	width:260px;
}
.figcaption{
	width:260px;
}
.main .cols-fixed .col50{
	width:100%;
}
.main div .figure + p.leadTitle{
	margin-top:10px;
}
}
